「Adobe Flash Player」に複数の脆弱性 | RBB TODAY

「Adobe Flash Player」に複数の脆弱性

ブロードバンド セキュリティ

(イメージ)
  • (イメージ)
警察庁は1月9日、米アドビ社が1月8日(現地時間)、「Security updates available for Adobe Flash Player:APSB13-01」を公開したことについて「@police」において注意喚起を発表した。Windows版の「Adobe Flash Player 11.5.502.135およびそれ以前」、Mac版の「Adobe Flash Player 11.5.502.136およびそれ以前」、Android版のAdobe Flash Player 11.1.115.34およびそれ以前」(Android 4.x)、同「Adobe Flash Player 11.1.111.29およびそれ以前」(Android 3.x、2.x)には複数の脆弱性が存在する。

今回公開された対策版により複数の脆弱性(CVE-2013-0630)が修正される。これらの脆弱性が悪用されると、攻撃者にAdobe Flash Playerをクラッシュされたり、システムを乗っ取られる可能性がある。警察庁では、利用するアプリケーションへの影響を考慮した上でAdobe Flash Playerを最新バージョンにアップデートするよう呼びかけている。

「Adobe Flash Player」に複数の脆弱性、アドビがアップデートを公開(警察庁)

《吉澤亨史@ScanNetSecurity》

関連ニュース

特集

page top